{
    "asset": "7d7f03dc57e98b64fabedfed1acf54d1",
    "fileName": "019bb291-402a-7604-9433-ddaf837699a9_Preview.png",
    "prompt": "Core, Power, Strong, Energy, Crystal",
    "negativePrompt": "",
    "model": "44ec3749-963a-44b1-aa54-dc19f6ed8ab2",
    "modelName": "Unity Texture2D",
    "customSeed": 1019150756,
    "w3CTraceId": "14aa3012c34cf96a861a8e19e577f83e",
    "refinementMode": "Generation"
}